[law]
id = 10002326
name = "Strafprozessordnung (STPO)"

[[law.classifiers]]
name = " Teil"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "Hauptstück"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "Abschnitt"
is_root = false
match_function = "contains"

[[law.classifiers]]
name = "numbering"
is_root = false
match_function = "starts_with_number"

[[law.classifiers]]
name = "roman numbering"
is_root = false
match_function = "starts_with_roman_number"

[parser]
remove_strings = [
	"<n>", "</n>",
	"<i>", "</i>",
	"<super>", "</super>",
	"<gdash />"
]
